package helpers;

public class GameManager
{
    private static final GameManager ourInstance = new GameManager();

    public boolean isPaused = true;

    public int player = 1;

    public boolean drawNext = true;

    private GameManager()
    {
    }

    public static GameManager getInstance()
    {
        return ourInstance;
    }
}
